>  Operating System
>  VMWARE
>  Installations - Apps11i
>  R12 Topics
>  Installations - Apps R12
>  Patching
>  Cloning
>  Oracle Apps Upgrades
>  System Administration - R11/R12
>  Advance Features - Oracle Apps R12
>  Want to Become an Apps DBA ?
>  Certification - Apps DBA
>  Apps Performance
>  Oracle Apps DBA Interview Questions
>  Apps Day to Day Queries

Home

Username

Password

Remember Me







Installation
RMAN - Backup & Recovery
Replication
Convert DB Character Set
DATAPUMP
Recoveries
Oracle 11g Topics
Oracle 11g DBA course

   Installation

Oracle Apps R12 Installations


Download OracleR12 & Stage

R12 Single Node (32 bit) - Linux
R12 Single Node using VMWARE - Linux
R12 Multi Node (Simple) - Linux
R12 Multi Node (Non Shared File System) - Linux

R12.1.1 Single Node on Oracle Enterprise linux 5 update 2 (64 bit)

R12.1.1 Single Node on Windows 2003

Install French Language on Oracle Apps R12.1.1


Few Tips - Problems and Solutions - 1

Few Tips - Problems and Solutions - 2

Few Tips - Problems and Solutions - 3

Few Tips - Problems and Solutions - 4


Few Tips - Problems and Solutions - 5




Created on 07/18/2008 10:52 PM by akr14feb
Updated on 08/13/2011 06:34 AM by akr14feb
 Printable Version

The comments are owned by the poster. We are not responsible for its content.
No Subject
Posted on: 2008-07-18 22:57:54   By: Anonymous
 
Your comments are appreciated


    Re:
    Posted on: 2008-12-17 18:10:18   By: Anonymous
     
    Excellent documentation and nice effort.

    Appreciable

    Prasant


R12 Single Node - Linux
Posted on: 2009-02-21 14:53:28   By: Anonymous
 
Hi Brother,
R12 Single Node - Linux is an excellent document and I followed it for my first R12 Vision Instance and it was 99.99% success. Issue I faced was users were unable to run the concurrent request and there was an error mentioning unable to open file. So I think this document needs a correction. This is according to me and I am not an expert. Following is the correction if I am wrong please accept my apology in advance.

1) echo "hard nofile 65535" >> /etc/security/limits.conf
2) echo "* hard nofile 65535" >> /etc/security/limits.conf

3) echo "soft nofile 4096" >> /etc/security/limits.conf
4) echo "* soft nofile 4096" >> /etc/security/limits.conf

I think Line number 1 should be replaced by 2 and line number 3 should be replaced by 4 respectively.

Regards,
Muhammad Aqeel

Bold Text


No Subject
Posted on: 2009-02-21 15:29:32   By: Anonymous
 
Hi,
I was able to successfully install the vision instance by following the document R12 Single Node - Linux
May be after the successful installation someone among you will face same issue as i did. Issue is unable to launch the oracle forms. Please follow the metalink document # 564279.1 to fix the issue. An easier way to fix the issue instead of downloading a huge patch is

update the following value directly in table
insted of this
http://hostname.domain:port/%s_formslauncher_path%
value should be
http://hostname.domain:port/forms/frmservlet


make sure to bounce the Apps services after change

Regards,
Muhammad Aqeel



    Re:
    Posted on: 2009-04-16 21:49:23   By: Anonymous
     
    Hi

    I have Centos Linux - 2.6.18-53.el5 , shall that be good for the Install ?

    Can i download Red Hat 4.0 free formsomewhere otherwise ?

    Best Regards


      Re:
      Posted on: 2009-05-14 04:35:18   By: akr14feb
       
      Its better you download Oracle Enterprise Linux from http://edelivery.oracle.com/linux - OEL 4 update 5 is a stable version


WARNING:Open file descriptor limit
Posted on: 2010-06-19 15:11:37   By: Srihari
 
Kishorji,
I have installed R12.1.1 Multi Node installation on OEL 5(64-bit)
I am getting the WARNING mentioned in the subject in the oracle's alert.log
I have changed the value for fs-file_max value in the sysctl.conf and hard nofile and soft nofile value to higher range in the /etc/security/limits.conf.
I have even restarted the server.
I am getting the same old value as 1024 when i typed ulimit -n command at the #prompt.
Pls give me suggestion

Srihari


rapidwiz options
Posted on: 2010-07-05 06:15:18   By: akr14feb
 
http://blogs.oracle.com/stevenChan/2009/08/turbocharging_ebs120_techstack_upgrade.html


R12 on Windows XP
Posted on: 2011-01-13 14:16:41   By: akr14feb
 
http://oracleajidba.blogspot.com/2010/06/installation-of-1211-in-windows-xp.html


R12 on Windows 2003
Posted on: 2011-01-13 14:17:05   By: akr14feb
 

http://www.databasejournal.com/features/oracle/article.php/3768101/Installing-Oracle-E-Business-Suite-R12-on-Windows-2003.htm


Outstanding document and wonderful effor
Posted on: 2011-09-27 08:16:04   By: chidhu
 
Hi Kishore,

Appreciating this wonderful resource sharing and each topics are well documented for better understanding.

Great and Great work and effort.

Hats off to you.

Thanks,


    when i start oracle application throw the error below. please any solution
    Posted on: 2012-01-10 16:20:49   By: mjaga09
     
    adstrtal.sh:databse connection could not be established.either thedatabase is down or APPS credentials supplied are wrog.

    usage:adstrtal.sh

    adstratal.sh:exiting with status 1


get all package information
Posted on: 2012-03-18 09:02:49   By: akr14feb
  Edited By: akr14feb
On: 2012-03-18 09:20:05
rpm -q --qf '%{NAME}-%{VERSION}-%{RELEASE} (%{ARCH})\n' \
binutils control-center gcc gcc-c++ glibc glibc-common \
libstdc++ libstdc++-devel make sysstat libaio \
libaio-devel glibc-devel libgcc \
gdbm libgomp util-linux xorg-x11-libs-compat \
elfutils-libelf-devel elfutils-libelf-devel-static \
libaio-devel xorg-x11-libs-compat \
unixODBC unixODBC-devel kernel-headers binutils openmotif21 make gdbm \
libXp libgomp compat-db-4.1.25-9 gdbm glibc-devel



Add new blog
Posted on: 2012-08-28 12:21:40   By: Egan
 
Good article and great site.Thank’s for sharing..!Need To Order Assignment||Custom Accountancy Assignment||Help With Statistics





    Re: Add new blog
    Posted on: 2012-09-01 02:16:17   By: gouthamk10
      Edited By: gouthamk10
    On: 2012-09-01 02:17:50
    Hi Kishore garu,
    Iam new to oracle applications.I installed appsR12.1.1 from edelivery site and i followed the steps everything went fine.but when i try to login in to oracle apps from front end after entering username and pasword .i could login into apps.but when i try to acess any forms it is asking me to download browser plugins.but when i downloaded i could not find plugin in linux.could you please suggest the correct steps to acess forms in linux with firefox browser.


    thank you
    k.goutham


good lara
Posted on: 2012-09-05 22:08:14   By: Brock
 
Good article and great site.Thank’s for sharing..!Essay Writing Help Online ||custom writing services




No Subject
Posted on: 2012-11-22 14:27:17   By: internet
 
These kind of posts are always inspiring and I prefer to read quality content so I am happy to find out many good point here in the post, writing is simply great, thank you for the post health



Installation of Apps on Linux using a External HDD
Posted on: 2012-12-07 09:13:34   By: kalyana11
 
Hi,
I would like to install Oracle Apps on External HDD using Linux (64 bit).
What are the relevant versions of OS and R12.
Also I would like to install OAF and ADF.
Is it possible.

Regards
Kalyana Chakravarthy


Add a language
Posted on: 2013-03-30 15:52:40   By: akr14feb
 
How to add a new language in R12 [ID 1511692.1]
Oracle Applications NLS Release Notes, Release 12.1 [ID 788053.1]


Need install the J2SE Plugin version 1.6.0_07 on your client
Posted on: 2013-04-05 09:57:46   By: Arun
  Edited By: Arun
On: 2013-04-05 09:58:21
Hi Kishore,
I am getting the error message on R12.1.1 on OEL5.9 (32 bit). I have created soft links for libjavaplugin_oji.so but no luck. I have created the slinks in under user applmgr and oracle as well.

"In order to access this application, you must install the J2SE Plugin version 1.6.0_07 on your client and NPX_PLUGIN_PATH environment variable is set before starting Netscape. To install this plugin, click here to download the oaj2se.exe executable. Once the download is complete, double-click the oaj2se.exe file to install the plugin. You will be prompted to restart your browser when the installation is complete."

Please help.
Thanks...


    Re: Need install the J2SE Plugin version 1.6.0_07 on your client
    Posted on: 2014-09-15 14:25:12   By: zaid
      Edited By: zaid
    On: 2014-09-15 14:26:19
    Hi same here , i am too getting the same error and i need to install the pugins for r12 but i dont have , from where can i get that plugins.